<!DOCTYPE html>
<html lang="en" dir="ltr" xmlns:og="http://ogp.me/ns#" xmlns:fb="https://www.facebook.com/2008/fbml" class="">
  <head>

          <script nonce="0e73bf1a25b72c953905d6e91baaf222" src="//www.scdn.co/webpack/jquery-2.1.3.min.693bbb9eb023d751cc83.js"></script>
    
            <script nonce="0e73bf1a25b72c953905d6e91baaf222">
            var spweb = spweb || {};
spweb.config = {
  environment: {
    staticUrl: '//www.scdn.co'
  },
  sso: {
    host: 'https://accounts.spotify.com'
  },
  www: {
    host: 'www.spotify.com'
  },
  facebook: {
    appId: 174829003346,
    locale: 'zz',
    version: 'v2.2',
    scopes: 'email,user_birthday,public_profile,user_friends'
  },
  twitter: {
    enable: true
  },
  market: 'ru\x2Dru',
  language: 'en'
};
        </script>
    
        
          <script
    id="track-js-data"
    nonce="0e73bf1a25b72c953905d6e91baaf222"
    src="//www.scdn.co/webpack/onetrust.b9898d3bff166244d828.js"
    data-optimize="GTM-P9JKJ53"
    data-gtmid="GTM-7BJJ"
    data-gtmdata=""
    data-language="en"
    data-market="ru-ru"
    data-loggedIn="0"
    data-usercountry=""
    data-useot="0"
></script>
<style>.async-hide { opacity: 0 !important}</style>
    
          <meta charset="UTF-8">
      <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=5">
      <meta name="description" content="Spotify is a digital music service that gives you access to millions of songs.">
      <meta name="keywords" content="Spotify, music, online, listen, streaming, play, digital, album, artist, playlist">

              <meta property="fb:app_id" content="174829003346">
        <meta property="og:title" content="Music for everyone.">
        <meta property="og:type" content="website">
        <meta property="og:url" content="https://www.spotify.com/ru-ru/why-not-available/">
        <meta property="og:image" content="http://www.scdn.co/i/_global/open-graph-default.png">
        <meta property="og:image:secure_url" content="https://www.scdn.co/i/_global/open-graph-default.png">
        <meta property="og:description" content="Spotify is all the music you’ll ever need.">
                              <meta name="twitter:card" content="summary">
          <meta name="twitter:title" content="Music for everyone.">
          <meta name="twitter:image" content="http://www.scdn.co/i/_global/twitter_card-default.jpg">
          <meta name="twitter:description" content="Spotify is all the music you’ll ever need.">
                
    <title>Availability - Spotify</title>

          <link rel="icon" href="//www.scdn.co/i/_global/favicon.png">
      <!--[if IE]><link rel="shortcut icon" href="//www.scdn.co/i/_global/favicon.ico"><![endif]-->
    
          <link rel="apple-touch-icon-precomposed" sizes="144x144" href="//www.scdn.co/i/_global/touch-icon-144.png">
      <link rel="apple-touch-icon-precomposed" sizes="114x114" href="//www.scdn.co/i/_global/touch-icon-114.png">
      <link rel="apple-touch-icon-precomposed" sizes="72x72" href="//www.scdn.co/i/_global/touch-icon-72.png">
      <link rel="apple-touch-icon-precomposed" href="//www.scdn.co/i/_global/touch-icon-57.png">
    
      <link rel="stylesheet" href="//www.scdn.co/build/css/spotify-895004d0f8.css" />
  <link rel="stylesheet" href="//www.scdn.co/build/css/landing-29a83c29aa.css" />

        <link rel="stylesheet" href="//www.scdn.co/build/css/masthead-f2e9afa765.css"          />


          <script nonce="0e73bf1a25b72c953905d6e91baaf222">
    (function() {
        var spAnalytics = window.spAnalytics || {};
        spAnalytics._q = [];
        function proxy(fn) {
            spAnalytics[fn] = function() {
                spAnalytics._q.push([fn].concat(Array.prototype.slice.call(arguments, 0)));
            };
        }
        var funcs = ["init", "logEvent", "setUserId", "setUserProperties", "setVersionName", "setDomain", "setGlobalUserProperties"];
        for (var i = 0; i < funcs.length; i++) {
            proxy(funcs[i]);
        }
        window.spAnalytics = spAnalytics;
    })();
</script>
              <script nonce="0e73bf1a25b72c953905d6e91baaf222">
    (function(window, document) {
        var s = document.getElementsByTagName('script')[0];
        var as = document.createElement('script');
        as.type = 'text/javascript';
        as.async = true;
        as.src = '//www.scdn.co/webpack/sp-analytics.d1b28f793ed24752e445.js';
        as.onload = function() { window.spAnalytics.runQueuedFunctions(); };
        s.parentNode.insertBefore(as, s);
    })(window, document);
</script>
        <script nonce="0e73bf1a25b72c953905d6e91baaf222">
            spAnalytics.init(null, {apiEndpoint: '/ru-ru/spotify/framework/analytics/track/'})
        </script>
        <script nonce="0e73bf1a25b72c953905d6e91baaf222" src="//www.scdn.co/webpack/tracking.download.f1c361c6a6cf9243b4d1.js"></script>
            </head>

      <body class=" m-ru-ru l-en page-why-not-available is-loggedout  reboot ">
          <noscript>
  <iframe src="https://www.googletagmanager.com/ns.html?id=GTM-7BJJ"
          height="0" width="0" style="display:none;visibility:hidden">
  </iframe>
</noscript>
    
        <?xml version="1.0" encoding="UTF-8" standalone="no"?>
<svg xmlns="http://www.w3.org/2000/svg" style="display:none">
 <symbol id="spotify-logo" viewBox="0 0 827.79999 248.275">
  <g transform="matrix(1.25 0 0 -1.25 0 248.28)">
   <g transform="scale(.1)">
    <path d="m1580.6 1105.8c-320.13 190.11-848.16 207.59-1153.8 114.84-49.078-14.89-100.97 12.82-115.84 61.89-14.872 49.1 12.8 100.96 61.914 115.88 350.8 106.49 933.97 85.91 1302.5-132.85 44.14-26.2 58.62-83.21 32.45-127.28-26.18-44.14-83.24-58.69-127.27-32.48zm-10.5-281.56c-22.46-36.449-70.11-47.867-106.51-25.5-266.88 164.05-673.86 211.58-989.6 115.73-40.945-12.367-84.191 10.722-96.629 51.582-12.339 40.949 10.754 84.119 51.629 96.569 360.7 109.45 809.1 56.44 1115.6-131.94 36.4-22.41 47.86-70.078 25.48-106.44zm-121.5-270.43c-17.84-29.258-55.95-38.43-85.1-20.598-233.22 142.54-526.75 174.73-872.45 95.758-33.312-7.629-66.511 13.25-74.109 46.551-7.633 33.312 13.164 66.511 46.555 74.109 378.3 86.48 702.8 49.269 964.57-110.69 29.19-17.832 38.38-55.953 20.53-85.132zm-455.48 1432.4c-548.48 0-993.12-444.6-993.12-993.06 0-548.53 444.64-993.14 993.12-993.14 548.5 0 993.12 444.61 993.12 993.14 0 548.47-444.62 993.1-993.12 993.1"/>
    <path d="m2701.9 1069.4c-171.46 40.89-202 69.59-202 129.88 0 56.99 53.64 95.31 133.41 95.31 77.32 0 153.98-29.11 234.37-89.05 2.44-1.81 5.48-2.54 8.48-2.06 3 0.45 5.66 2.09 7.41 4.57l83.73 118.03c3.44 4.86 2.5 11.56-2.13 15.27-95.67 76.77-203.4 114.09-329.32 114.09-185.15 0-314.46-111.1-314.46-270.08 0-170.48 111.55-230.83 304.33-277.43 164.08-37.789 191.78-69.449 191.78-126.07 0-62.719-56-101.71-146.11-101.71-100.09 0-181.73 33.719-273.06 112.8-2.27 1.953-5.37 2.851-8.24 2.679-3.02-0.25-5.78-1.648-7.71-3.957l-93.87-111.72c-3.94-4.641-3.44-11.559 1.11-15.578 106.26-94.86 236.94-144.97 377.97-144.97 199.51 0 328.42 109.02 328.42 277.74 0 142.59-85.19 221.45-294.11 272.26"/>
    <path d="m3592.2 878.31c0-120.4-74.17-204.42-180.36-204.42-105 0-184.19 87.839-184.19 204.42 0 116.57 79.19 204.42 184.19 204.42 104.48 0 180.36-85.949 180.36-204.42zm-144.83 360.22c-86.47 0-157.4-34.06-215.9-103.85v78.56c0 6.19-5.03 11.25-11.22 11.25h-153.53c-6.2 0-11.22-5.06-11.22-11.25v-872.86c0-6.199 5.02-11.25 11.22-11.25h153.53c6.19 0 11.22 5.051 11.22 11.25v275.52c58.51-65.66 129.45-97.726 215.9-97.726 160.69 0 323.34 123.69 323.34 360.14 0 236.5-162.65 360.22-323.34 360.22"/>
    <path d="m4187.7 672.63c-110.07 0-193.05 88.43-193.05 205.68 0 117.75 80.11 203.19 190.51 203.19 110.77 0 194.31-88.43 194.31-205.76 0-117.72-80.65-203.11-191.77-203.11zm0 565.9c-206.94 0-369.05-159.34-369.05-362.79 0-201.24 161-358.9 366.51-358.9 207.66 0 370.27 158.8 370.27 361.47 0 202-161.49 360.22-367.73 360.22"/>
    <path d="m4997.3 1224.5h-168.95v172.74c0 6.2-5.01 11.25-11.21 11.25h-153.52c-6.21 0-11.26-5.05-11.26-11.25v-172.74h-73.83c-6.18 0-11.18-5.06-11.18-11.25v-131.95c0-6.2 5-11.25 11.18-11.25h73.83v-341.45c0-137.98 68.67-207.94 204.12-207.94 55.07 0 100.77 11.372 143.83 35.801 3.5 1.949 5.68 5.723 5.68 9.731v125.66c0 3.871-2.03 7.531-5.34 9.57-3.35 2.102-7.51 2.199-10.93 0.5-29.58-14.879-58.18-21.738-90.13-21.738-49.26 0-71.24 22.359-71.24 72.488v317.38h168.95c6.21 0 11.21 5.05 11.21 11.25v131.95c0 6.19-5 11.25-11.21 11.25"/>
    <path d="m5586 1223.8v21.22c0 62.41 23.92 90.24 77.6 90.24 32.01 0 57.72-6.36 86.52-15.96 3.54-1.12 7.24-0.56 10.12 1.56 2.96 2.12 4.64 5.53 4.64 9.13v129.38c0 4.95-3.18 9.33-7.94 10.78-30.42 9.05-69.33 18.34-127.61 18.34-141.82 0-216.77-79.86-216.77-230.86v-32.49h-73.76c-6.19 0-11.27-5.05-11.27-11.25v-132.62c0-6.2 5.08-11.25 11.27-11.25h73.76v-526.66c0-6.199 5-11.25 11.19-11.25h153.54c6.2 0 11.25 5.051 11.25 11.25v526.66h143.35l219.59-526.52c-24.93-55.329-49.44-66.329-82.91-66.329-27.05 0-55.53 8.071-84.65 24.008-2.75 1.5-5.99 1.762-8.95 0.84-2.93-1.027-5.4-3.207-6.64-6.059l-52.04-114.17c-2.48-5.387-0.36-11.727 4.83-14.528 54.33-29.422 103.37-41.98 163.98-41.98 113.37 0 176.03 52.808 231.28 194.89l266.36 688.3c1.34 3.46 0.94 7.37-1.18 10.44-2.11 3.05-5.51 4.89-9.24 4.89h-159.83c-4.78 0-9.07-3.04-10.63-7.54l-164-467.82-179.3 468.02c-1.64 4.35-5.83 7.23-10.49 7.23h-262.28"/>
    <path d="m5244.7 1224.5h-153.54c-6.2 0-11.25-5.06-11.25-11.25v-669.86c0-6.199 5.05-11.25 11.25-11.25h153.54c6.19 0 11.25 5.051 11.25 11.25v669.86c0 6.19-5.06 11.25-11.25 11.25"/>
    <path d="m5168.7 1529.5c-60.82 0-110.19-49.24-110.19-110.06 0-60.87 49.37-110.16 110.19-110.16 60.8 0 110.11 49.29 110.11 110.16 0 60.82-49.31 110.06-110.11 110.06"/>
    <path d="m6520.1 1157.9h-28.14v-35.88h28.14c14.04 0 22.42 6.87 22.42 17.95 0 11.67-8.38 17.93-22.42 17.93zm18.23-51.18 30.57-42.79h-25.77l-27.51 39.25h-23.66v-39.25h-21.57v113.42h50.58c26.34 0 43.68-13.48 43.68-36.18 0-18.59-10.74-29.95-26.32-34.45zm-23.95 108.37c-55.35 0-97.23-43.99-97.23-97.87 0-53.84 41.58-97.25 96.66-97.25 55.33 0 97.25 43.96 97.25 97.87 0 53.84-41.61 97.25-96.68 97.25zm-0.57-205.93c-60.76 0-108.05 48.8-108.05 108.06 0 59.27 47.9 108.62 108.62 108.62 60.76 0 108.04-48.79 108.04-108 0-59.27-47.86-108.68-108.61-108.68"/>
   </g>
  </g>
 </symbol>
 <symbol id="user-icon" viewBox="0 0 1024 1024">
  <path d="m730.06 679.64q-45.377 53.444-101.84 83.443t-120 29.999q-64.032 0-120.75-30.503t-102.6-84.451q-40.335 13.109-77.645 29.747t-53.948 26.722l-17.142 10.084q-29.747 19.159-51.175 57.729t-21.428 73.107 25.461 59.242 60.754 24.705h716.95q35.293 0 60.754-24.705t25.461-59.242-21.428-72.603-51.679-57.225q-6.554-4.033-18.907-10.84t-51.427-24.453-79.409-30.755zm-221.84 25.72q-34.285 0-67.561-14.873t-60.754-40.335-51.175-60.502-40.083-75.124-25.461-84.451-9.075-87.728q0-64.032 19.915-116.22t54.452-85.964 80.67-51.931 99.072-18.151 99.072 18.151 80.67 51.931 54.452 85.964 19.915 116.22q0 65.04-20.167 130.58t-53.948 116.72-81.426 83.443-98.568 32.268z"/>
 </symbol>
<symbol id="chevron-down" viewBox="0 0 1024 1024">
  <path class="path1" d="M476.455 806.696l-381.164-381.164q-14.621-14.621-14.621-35.293t14.621-34.789 35.293-14.117 34.789 14.117l342.846 343.35 349.4-349.4q14.621-14.117 35.293-14.117t34.789 14.117 14.117 34.789-14.117 34.789l-381.164 381.164q-19.159 19.159-38.318 19.159t-31.764-12.605z"></path>
</symbol>
<symbol id="scroll-down" viewBox="643.5 386 22.1 21.9">
  <path d="M665.6,396.3c0,0.3-0.1,0.7-0.4,0.9l-9.8,10.4c-0.5,0.5-1.3,0.5-1.7,0l-9.8-10.4c-0.5-0.5-0.5-1.3,0-1.8
    s1.3-0.5,1.7,0l8.9,9.5l8.9-9.5c0.5-0.5,1.3-0.5,1.7,0C665.5,395.6,665.6,396,665.6,396.3z">
  <path d="M665.6,387.3c0,0.3-0.1,0.7-0.4,0.9l-9.8,10.4c-0.5,0.5-1.3,0.5-1.7,0l-9.8-10.4c-0.5-0.5-0.5-1.3,0-1.8
    s1.3-0.5,1.7,0l8.9,9.5l8.9-9.5c0.5-0.5,1.3-0.5,1.7,0C665.5,386.6,665.6,387,665.6,387.3z">
</symbol>
</svg>
  
          <div id="fb-root"></div>
    
      <div class="wrap">

              
    
    
    
    

    <div data-hypernova-key="MastheadHeader" data-hypernova-id="a802b2d5-55ce-47f2-98d8-20759e3ad6f2">
<header role="banner" class="mh-header-hover mh-default-z-index svelte-11vrfk0 mh-transparent  mh-fixed"><div class="mh-container svelte-11vrfk0"><div class="mh-brand-wrapper svelte-11vrfk0"><a href="https://www.spotify.com/int/" class="mh-header-primary svelte-18o1xvt" data-tracking="{&#34;category&#34;: &#34;menu&#34;, &#34;action&#34;: &#34;spotify-logo&#34;}"><span class="mh-header-primary svelte-1gcdbl9"><svg viewBox="0 0 63 20" xmlns="http://www.w3.org/2000/svg" preserveAspectRatio="xMidYMin meet"><g fill-rule="evenodd" class="svelte-1gcdbl9"><path d="M61.842 9.506a1.02 1.02 0 0 1-1.023-1.024c0-.562.453-1.03 1.029-1.03a1.02 1.02 0 0 1 1.023 1.024 1.03 1.03 0 0 1-1.029 1.03m.006-1.952a.915.915 0 0 0-.922.928c0 .51.394.921.916.921a.916.916 0 0 0 .922-.927.908.908 0 0 0-.916-.922m.226 1.027l.29.406h-.244l-.26-.372h-.225v.372h-.204V7.912h.48c.249 0 .413.128.413.343 0 .176-.102.284-.25.326m-.172-.485h-.267v.34h.267c.133 0 .212-.065.212-.17 0-.11-.08-.17-.212-.17m-12.804-3.52a1.043 1.043 0 1 0-.001 2.086 1.043 1.043 0 0 0 0-2.087m.72 2.89h-1.454a.107.107 0 0 0-.106.107v6.346c0 .06.047.107.106.107h1.455a.107.107 0 0 0 .107-.107V7.572a.107.107 0 0 0-.107-.107m3.233.006v-.2c0-.592.227-.856.736-.856.303 0 .546.06.82.152a.106.106 0 0 0 .14-.102V5.24a.107.107 0 0 0-.076-.102 3.993 3.993 0 0 0-1.21-.174c-1.343 0-2.053.757-2.053 2.188v.308h-.699a.107.107 0 0 0-.107.106v1.257c0 .059.048.107.107.107h.699v4.99c0 .058.047.106.106.106h1.455a.107.107 0 0 0 .106-.107v-4.99h1.358l2.081 4.99c-.236.523-.468.628-.785.628-.257 0-.527-.077-.803-.228a.109.109 0 0 0-.084-.008.106.106 0 0 0-.063.058l-.493 1.081a.106.106 0 0 0 .045.138c.515.279.98.398 1.554.398 1.074 0 1.668-.5 2.191-1.847L60.6 7.617a.106.106 0 0 0-.099-.146h-1.514a.107.107 0 0 0-.1.072l-1.552 4.431-1.7-4.434a.106.106 0 0 0-.099-.069h-2.485m-5.577-.006h-1.6V5.828a.106.106 0 0 0-.107-.106h-1.455a.107.107 0 0 0-.106.106v1.637h-.7a.106.106 0 0 0-.106.107v1.25c0 .059.048.107.106.107h.7v3.234c0 1.308.65 1.97 1.934 1.97.522 0 .954-.107 1.362-.338a.106.106 0 0 0 .054-.093v-1.19a.106.106 0 0 0-.154-.096c-.28.141-.551.206-.854.206-.467 0-.675-.211-.675-.686V8.929h1.6a.106.106 0 0 0 .107-.107v-1.25a.106.106 0 0 0-.106-.107m-7.671-.133c-1.96 0-3.497 1.51-3.497 3.437 0 1.907 1.526 3.4 3.473 3.4 1.967 0 3.508-1.504 3.508-3.424 0-1.914-1.53-3.413-3.484-3.413m0 5.362c-1.043 0-1.83-.838-1.83-1.95 0-1.115.76-1.924 1.806-1.924 1.05 0 1.84.838 1.84 1.95 0 1.115-.763 1.924-1.816 1.924m-7.014-5.362c-.82 0-1.492.323-2.046.984v-.744a.107.107 0 0 0-.106-.107h-1.455a.107.107 0 0 0-.106.107v8.27c0 .058.048.106.106.106h1.455a.107.107 0 0 0 .106-.106v-2.61c.555.621 1.227.925 2.046.925 1.522 0 3.063-1.172 3.063-3.412s-1.54-3.413-3.063-3.413m1.372 3.413c0 1.14-.703 1.937-1.709 1.937-.995 0-1.745-.833-1.745-1.937s.75-1.937 1.745-1.937c.99 0 1.71.814 1.71 1.937m-8.437-1.81c-1.624-.388-1.913-.66-1.913-1.231 0-.54.508-.903 1.264-.903.732 0 1.459.275 2.22.843a.107.107 0 0 0 .15-.023l.794-1.119a.107.107 0 0 0-.02-.144c-.906-.728-1.927-1.081-3.12-1.081-1.755 0-2.98 1.052-2.98 2.559 0 1.615 1.057 2.187 2.884 2.628 1.554.358 1.817.658 1.817 1.195 0 .594-.53.963-1.385.963-.948 0-1.721-.32-2.587-1.068a.11.11 0 0 0-.078-.026.105.105 0 0 0-.073.038l-.89 1.058a.105.105 0 0 0 .011.148 5.303 5.303 0 0 0 3.581 1.373c1.89 0 3.112-1.033 3.112-2.631 0-1.351-.807-2.098-2.787-2.58M9.507.305a9.41 9.41 0 1 0 0 18.82 9.41 9.41 0 0 0 0-18.82m4.316 13.572a.586.586 0 0 1-.807.195c-2.21-1.35-4.99-1.655-8.266-.907a.586.586 0 1 1-.261-1.143c3.584-.82 6.659-.467 9.139 1.049.276.169.363.53.195.806m1.15-2.562a.734.734 0 0 1-1.008.242c-2.529-1.555-6.385-2.005-9.377-1.097a.735.735 0 0 1-.426-1.404c3.418-1.037 7.666-.534 10.57 1.25a.734.734 0 0 1 .242 1.01m.1-2.669C12.04 6.846 7.036 6.68 4.141 7.56a.88.88 0 1 1-.511-1.684c3.323-1.01 8.849-.814 12.34 1.258a.88.88 0 0 1-.898 1.514"></path></g></svg>
  Spotify
</span>
</a></div>
    


<nav role="navigation" class="mh-desktop svelte-4ldyho"><ul class="svelte-4ldyho"><li class="svelte-vf0pv9"><a href="https://www.spotify.com/int/premium/?checkout=false" class="mh-header-primary  svelte-vf0pv9" data-ga-category="menu" data-ga-action="premium">Premium</a>
</li><li class="svelte-vf0pv9"><a href="https://support.spotify.com/" class="mh-header-primary  svelte-vf0pv9" data-ga-category="menu" data-ga-action="help">Help</a>
</li><li class="svelte-vf0pv9"><a href="https://www.spotify.com/int/download/" class="mh-header-primary  svelte-vf0pv9" data-ga-category="menu" data-ga-action="download" data-gtm-event-name="download_spotify_button_clicked" data-tracking="{&#34;category&#34;: &#34;download&#34;, &#34;action&#34;: &#34;download start&#34;, &#34;label&#34;: &#34;download-navbar&#34;}">Download</a>
</li><li role="separator" class="mh-header-primary svelte-1i2hclv"></li><li class="svelte-vf0pv9"><a href="https://www.spotify.com/int/signup/" class="mh-header-secondary mh-tier-2 svelte-vf0pv9" data-ga-category="menu" data-ga-action="sign-up">Sign up</a>
</li><li class="svelte-vf0pv9"><a href="https://www.spotify.com/int/account/overview/" class="mh-header-secondary mh-tier-2 svelte-vf0pv9" data-tracking="{&#34;category&#34;: &#34;menu&#34;, &#34;action&#34;: &#34;log-in&#34;}">Log In</a>
</li></ul></nav>

<div class="mh-mobile-menu svelte-4ldyho">

  <button type="button" role="menu" class="mh-header-primary svelte-v64zdx mh-menu-closed"><span class="mh-sr-only svelte-v64zdx">Toggle navigation</span>
  <span class="mh-icon-bar svelte-v64zdx"></span>
  <span class="mh-icon-bar svelte-v64zdx"></span>
  <span class="mh-icon-bar svelte-v64zdx"></span>
</button>

  
</div></div></header>

</div>
<script type="application/json" data-hypernova-key="MastheadHeader" data-hypernova-id="a802b2d5-55ce-47f2-98d8-20759e3ad6f2"><!--{"navigation":{"brand":{"href":"https://www.spotify.com/int/","alt":"Spotify","dataAttributes":{"data-tracking":"{\"category\": \"menu\", \"action\": \"spotify-logo\"}"}},"mobileMenu":[],"nav":[{"type":"link","parameters":{"href":"https://www.spotify.com/int/premium/?checkout=false","text":"Premium","dataAttributes":{"data-ga-category":"menu","data-ga-action":"premium"}}},{"type":"link","parameters":{"href":"https://support.spotify.com/","text":"Help","dataAttributes":{"data-ga-category":"menu","data-ga-action":"help"}}},{"type":"link","parameters":{"href":"https://www.spotify.com/int/download/","text":"Download","dataAttributes":{"data-ga-category":"menu","data-ga-action":"download","data-gtm-event-name":"download_spotify_button_clicked","data-tracking":"{\"category\": \"download\", \"action\": \"download start\", \"label\": \"download-navbar\"}"}}},{"type":"sep"},{"type":"link","parameters":{"tier":2,"href":"https://www.spotify.com/int/signup/","text":"Sign up","dataAttributes":{"data-ga-category":"menu","data-ga-action":"sign-up"}}},{"type":"link","parameters":{"tier":2,"href":"https://www.spotify.com/int/account/overview/","text":"Log In","dataAttributes":{"data-tracking":"{\"category\": \"menu\", \"action\": \"log-in\"}"}}}],"colorClassNames":{},"scrollColorClassNames":{},"zIndexClassName":"mh-default-z-index","transparent":true,"topTransparencyMode":"transparent","fixed":true}}--></script>
    
          


    
    
      <?xml version="1.0" encoding="UTF-8" standalone="no"?>
  <svg xmlns="http://www.w3.org/2000/svg" style="display:none">
    <symbol id="facebook-icon" viewBox="0 0 448 448">
      <path d="m119.75 242.25v-74h63.75v-54.5q0-46.5 26-72.125t69.25-25.625q36.75 0 57 3v66h-39.25q-21.5 0-29 9t-7.5 27v47.25h73.25l-9.75 74h-63.5v189.75h-76.5v-189.75h-63.75z"/>
    </symbol>
    <symbol id="twitter-icon" viewBox="0 0 448 448">
      <path d="m27 347.75q8.75 1 19.5 1 56.25 0 100.25-34.5-26.25-0.5-47-16.125t-28.5-39.875q8.25 1.25 15.25 1.25 10.75 0 21.25-2.75-28-5.75-46.375-27.875t-18.375-51.375v-1q17 9.5 36.5 10.25-16.5-11-26.25-28.75t-9.75-38.5q0-22 11-40.75 30.25 37.25 73.625 59.625t92.875 24.875q-2-9.5-2-18.5 0-33.5 23.625-57.125t57.125-23.625q35 0 59 25.5 27.25-5.25 51.25-19.5-9.25 28.75-35.5 44.5 23.25-2.5 46.5-12.5-16.75 24.5-40.5 41.75 0.25 3.5 0.25 10.5 0 32.5-9.5 64.875t-28.875 62.125-46.125 52.625-64.5 36.5-80.75 13.625q-67.75 0-124-36.25z"/>
    </symbol>
    <symbol id="instagram-icon" viewBox="0 0 448 448">
      <path d="M224,40.376 C283.808,40.376 290.901333,40.6 314.533333,41.6826667 C375.237333,44.4453333 403.592,73.248 406.354667,133.504 C407.437333,157.117333 407.642667,164.210667 407.642667,224.018667 C407.642667,283.845333 407.418667,290.92 406.354667,314.533333 C403.573333,374.733333 375.293333,403.592 314.533333,406.354667 C290.901333,407.437333 283.845333,407.661333 224,407.661333 C164.192,407.661333 157.098667,407.437333 133.485333,406.354667 C72.632,403.573333 44.4266667,374.64 41.664,314.514667 C40.5813333,290.901333 40.3573333,283.826667 40.3573333,224 C40.3573333,164.192 40.6,157.117333 41.664,133.485333 C44.4453333,73.248 72.7253333,44.4266667 133.485333,41.664 C157.117333,40.6 164.192,40.376 224,40.376 L224,40.376 Z M224,-1.57772181e-30 C163.165333,-1.57772181e-30 155.549333,0.261333333 131.656,1.344 C50.3066667,5.07733333 5.096,50.2133333 1.36266667,131.637333 C0.261333333,155.549333 -9.06682137e-15,163.165333 -9.06682137e-15,224 C-9.06682137e-15,284.834667 0.261333333,292.469333 1.344,316.362667 C5.07733333,397.712 50.2133333,442.922667 131.637333,446.656 C155.549333,447.738667 163.165333,448 224,448 C284.834667,448 292.469333,447.738667 316.362667,446.656 C397.637333,442.922667 442.96,397.786667 446.637333,316.362667 C447.738667,292.469333 448,284.834667 448,224 C448,163.165333 447.738667,155.549333 446.656,131.656 C442.997333,50.3813333 397.805333,5.096 316.381333,1.36266667 C292.469333,0.261333333 284.834667,-9.06682137e-15 224,-9.06682137e-15 L224,-1.57772181e-30 Z M224,108.976 C160.477333,108.976 108.976,160.477333 108.976,224 C108.976,287.522667 160.477333,339.042667 224,339.042667 C287.522667,339.042667 339.024,287.541333 339.024,224 C339.024,160.477333 287.522667,108.976 224,108.976 Z M224,298.666667 C182.765333,298.666667 149.333333,265.253333 149.333333,224 C149.333333,182.765333 182.765333,149.333333 224,149.333333 C265.234667,149.333333 298.666667,182.765333 298.666667,224 C298.666667,265.253333 265.234667,298.666667 224,298.666667 Z M343.578667,77.56 C328.72,77.56 316.68,89.6 316.68,104.44 C316.68,119.28 328.72,131.32 343.578667,131.32 C358.418667,131.32 370.44,119.28 370.44,104.44 C370.44,89.6 358.418667,77.56 343.578667,77.56 Z" />
    </symbol>
  </svg>

  <div class="jumbotron jumbotron-inverse jumbotron-hero market-ru-ru">
    <div class="container">
      <div class="row">
        <div class="col-sm-10 col-sm-offset-1 col-md-8 col-md-offset-2 col-lg-10 col-lg-offset-1">
          <h1>
            Spotify is currently not available in your country.
          </h1>
          <h3>
            Follow us online to find out when we launch.
          </h3>
          <ul class="social-icons">
            <li>
              <a href="http://instagram.com/spotify">
                <svg class="social-icon">
                  <use xlink:href="#instagram-icon"></svg>
                </a>
              </li>
            </li>
            <li>
              <a href="https://twitter.com/spotify">
                <svg class="social-icon">
                  <use xlink:href="#twitter-icon"></svg>
                </a>
              </li>
            </li>
            <li>
              <a href="https://www.facebook.com/Spotify">
                <svg class="social-icon">
                  <use xlink:href="#facebook-icon"></svg>
                </a>
              </li>
            </li>
          </ul>
        </div>
      </div>
    </div>
  </div>
  <div class="container text-center">
    <h2 class="features-heading">Spotify gives you instant access to millions of songs – from old favorites to the latest hits. Just hit play to stream anything you like.</h2>
    <div class="row">
      <div class="col-md-6">
        <div class="row">
          <div class="col-sm-6">
            <img class="center-block" src="//www.scdn.co/i/generic/premium-img1.jpg">
            <h3 class="h5">Listen everywhere</h3>
            <p>Spotify works on your computer, mobile, tablet and TV.</p>
          </div>
          <div class="col-sm-6">
            <img class="center-block" src="//www.scdn.co/i/generic/premium-img2.jpg">
            <h3 class="h5">Unlimited, ad-free music</h3>
            <p>No ads. No interruptions. Just music.</p>
          </div>
        </div>
      </div>
      <div class="col-md-6">
        <div class="row">
          <div class="col-sm-6">
            <img class="center-block" src="//www.scdn.co/i/generic/premium-img3.jpg">
            <h3 class="h5">Download music &amp; listen offline</h3>
            <p>Keep playing, even when you don&#039;t have a connection.</p>
          </div>
          <div class="col-sm-6">
            <img class="center-block" src="//www.scdn.co/i/generic/premium-img4.jpg">
            <h3 class="h5">Premium sounds better</h3>
            <p>Get ready for incredible sound quality.</p>
          </div>
        </div>
      </div>
    </div>
  </div>

      </div>

      


  
  <div data-hypernova-key="MastheadFooter" data-hypernova-id="176fc38f-98b1-4d53-b69f-e976045f93e7"><footer class="mh-footer-hover svelte-1cgydzu"><nav class="svelte-1cgydzu"><div class="mh-brand svelte-1cgydzu"><a href="https://www.spotify.com/int/" class="mh-footer-primary svelte-18o1xvt"><span class="mh-footer-primary svelte-1gcdbl9"><svg viewBox="0 0 63 20" xmlns="http://www.w3.org/2000/svg" preserveAspectRatio="xMidYMin meet"><g fill-rule="evenodd" class="svelte-1gcdbl9"><path d="M61.842 9.506a1.02 1.02 0 0 1-1.023-1.024c0-.562.453-1.03 1.029-1.03a1.02 1.02 0 0 1 1.023 1.024 1.03 1.03 0 0 1-1.029 1.03m.006-1.952a.915.915 0 0 0-.922.928c0 .51.394.921.916.921a.916.916 0 0 0 .922-.927.908.908 0 0 0-.916-.922m.226 1.027l.29.406h-.244l-.26-.372h-.225v.372h-.204V7.912h.48c.249 0 .413.128.413.343 0 .176-.102.284-.25.326m-.172-.485h-.267v.34h.267c.133 0 .212-.065.212-.17 0-.11-.08-.17-.212-.17m-12.804-3.52a1.043 1.043 0 1 0-.001 2.086 1.043 1.043 0 0 0 0-2.087m.72 2.89h-1.454a.107.107 0 0 0-.106.107v6.346c0 .06.047.107.106.107h1.455a.107.107 0 0 0 .107-.107V7.572a.107.107 0 0 0-.107-.107m3.233.006v-.2c0-.592.227-.856.736-.856.303 0 .546.06.82.152a.106.106 0 0 0 .14-.102V5.24a.107.107 0 0 0-.076-.102 3.993 3.993 0 0 0-1.21-.174c-1.343 0-2.053.757-2.053 2.188v.308h-.699a.107.107 0 0 0-.107.106v1.257c0 .059.048.107.107.107h.699v4.99c0 .058.047.106.106.106h1.455a.107.107 0 0 0 .106-.107v-4.99h1.358l2.081 4.99c-.236.523-.468.628-.785.628-.257 0-.527-.077-.803-.228a.109.109 0 0 0-.084-.008.106.106 0 0 0-.063.058l-.493 1.081a.106.106 0 0 0 .045.138c.515.279.98.398 1.554.398 1.074 0 1.668-.5 2.191-1.847L60.6 7.617a.106.106 0 0 0-.099-.146h-1.514a.107.107 0 0 0-.1.072l-1.552 4.431-1.7-4.434a.106.106 0 0 0-.099-.069h-2.485m-5.577-.006h-1.6V5.828a.106.106 0 0 0-.107-.106h-1.455a.107.107 0 0 0-.106.106v1.637h-.7a.106.106 0 0 0-.106.107v1.25c0 .059.048.107.106.107h.7v3.234c0 1.308.65 1.97 1.934 1.97.522 0 .954-.107 1.362-.338a.106.106 0 0 0 .054-.093v-1.19a.106.106 0 0 0-.154-.096c-.28.141-.551.206-.854.206-.467 0-.675-.211-.675-.686V8.929h1.6a.106.106 0 0 0 .107-.107v-1.25a.106.106 0 0 0-.106-.107m-7.671-.133c-1.96 0-3.497 1.51-3.497 3.437 0 1.907 1.526 3.4 3.473 3.4 1.967 0 3.508-1.504 3.508-3.424 0-1.914-1.53-3.413-3.484-3.413m0 5.362c-1.043 0-1.83-.838-1.83-1.95 0-1.115.76-1.924 1.806-1.924 1.05 0 1.84.838 1.84 1.95 0 1.115-.763 1.924-1.816 1.924m-7.014-5.362c-.82 0-1.492.323-2.046.984v-.744a.107.107 0 0 0-.106-.107h-1.455a.107.107 0 0 0-.106.107v8.27c0 .058.048.106.106.106h1.455a.107.107 0 0 0 .106-.106v-2.61c.555.621 1.227.925 2.046.925 1.522 0 3.063-1.172 3.063-3.412s-1.54-3.413-3.063-3.413m1.372 3.413c0 1.14-.703 1.937-1.709 1.937-.995 0-1.745-.833-1.745-1.937s.75-1.937 1.745-1.937c.99 0 1.71.814 1.71 1.937m-8.437-1.81c-1.624-.388-1.913-.66-1.913-1.231 0-.54.508-.903 1.264-.903.732 0 1.459.275 2.22.843a.107.107 0 0 0 .15-.023l.794-1.119a.107.107 0 0 0-.02-.144c-.906-.728-1.927-1.081-3.12-1.081-1.755 0-2.98 1.052-2.98 2.559 0 1.615 1.057 2.187 2.884 2.628 1.554.358 1.817.658 1.817 1.195 0 .594-.53.963-1.385.963-.948 0-1.721-.32-2.587-1.068a.11.11 0 0 0-.078-.026.105.105 0 0 0-.073.038l-.89 1.058a.105.105 0 0 0 .011.148 5.303 5.303 0 0 0 3.581 1.373c1.89 0 3.112-1.033 3.112-2.631 0-1.351-.807-2.098-2.787-2.58M9.507.305a9.41 9.41 0 1 0 0 18.82 9.41 9.41 0 0 0 0-18.82m4.316 13.572a.586.586 0 0 1-.807.195c-2.21-1.35-4.99-1.655-8.266-.907a.586.586 0 1 1-.261-1.143c3.584-.82 6.659-.467 9.139 1.049.276.169.363.53.195.806m1.15-2.562a.734.734 0 0 1-1.008.242c-2.529-1.555-6.385-2.005-9.377-1.097a.735.735 0 0 1-.426-1.404c3.418-1.037 7.666-.534 10.57 1.25a.734.734 0 0 1 .242 1.01m.1-2.669C12.04 6.846 7.036 6.68 4.141 7.56a.88.88 0 1 1-.511-1.684c3.323-1.01 8.849-.814 12.34 1.258a.88.88 0 0 1-.898 1.514"></path></g></svg>
  Spotify
</span>
</a></div>

    <div class="mh-top-links svelte-1cgydzu"><dl class="svelte-12h6dnj"><dt class="svelte-12h6dnj">Company</dt><dd class="svelte-12h6dnj"><a href="https://www.spotify.com/int/about-us/contact/" class="mh-footer-primary svelte-12h6dnj" data-ga-category="menu" data-ga-action="about">About</a>
    </dd><dd class="svelte-12h6dnj"><a href="https://www.spotifyjobs.com/" class="mh-footer-primary svelte-12h6dnj" data-ga-category="menu" data-ga-action="jobs">Jobs</a>
    </dd><dd class="svelte-12h6dnj"><a href="https://newsroom.spotify.com/" class="mh-footer-primary svelte-12h6dnj" data-ga-category="menu" data-ga-action="press">For the Record</a>
    </dd></dl><dl class="svelte-12h6dnj"><dt class="svelte-12h6dnj">Communities</dt><dd class="svelte-12h6dnj"><a href="https://artists.spotify.com/" class="mh-footer-primary svelte-12h6dnj" data-ga-category="menu" data-ga-action="artists">For Artists</a>
    </dd><dd class="svelte-12h6dnj"><a href="https://developer.spotify.com/" class="mh-footer-primary svelte-12h6dnj" data-ga-category="menu" data-ga-action="developers">Developers</a>
    </dd><dd class="svelte-12h6dnj"><a href="https://spotifyforbrands.com/" class="mh-footer-primary svelte-12h6dnj" data-ga-category="menu" data-ga-action="brands">Brands</a>
    </dd><dd class="svelte-12h6dnj"><a href="https://investors.spotify.com/" class="mh-footer-primary svelte-12h6dnj" data-ga-category="menu" data-ga-action="investors">Investors</a>
    </dd><dd class="svelte-12h6dnj"><a href="https://spotifyforvendors.com/" class="mh-footer-primary svelte-12h6dnj" data-ga-category="menu" data-ga-action="vendors">Vendors</a>
    </dd></dl><dl class="svelte-12h6dnj"><dt class="svelte-12h6dnj">Useful links</dt><dd class="svelte-12h6dnj"><a href="https://support.spotify.com/" class="mh-footer-primary svelte-12h6dnj" data-ga-category="menu" data-ga-action="help">Help</a>
    </dd><dd class="svelte-12h6dnj"><a href="https://www.spotify.com/int/redirect/webplayerlink/" class="mh-footer-primary svelte-12h6dnj" data-ga-category="menu" data-ga-action="play">Web Player</a>
    </dd><dd class="svelte-12h6dnj"><a href="https://www.spotify.com/int/free/" class="mh-footer-primary svelte-12h6dnj" data-ga-category="menu" data-ga-action="free">Free Mobile App</a>
    </dd></dl></div>

    <div class="mh-social-icons svelte-1cgydzu"><ul class="svelte-1ad7r0v"><li class="svelte-1ad7r0v"><a href="https://instagram.com/spotify" title="Instagram" class="mh-footer-primary svelte-1ad7r0v"><span role="img" aria-label="Instagram" class="mh-social-icon-instagram svelte-1ad7r0v"></span></a>
  </li><li class="svelte-1ad7r0v"><a href="https://twitter.com/spotify" title="Twitter" class="mh-footer-primary svelte-1ad7r0v"><span role="img" aria-label="Twitter" class="mh-social-icon-twitter svelte-1ad7r0v"></span></a>
  </li><li class="svelte-1ad7r0v"><a href="https://www.facebook.com/Spotify" title="Facebook" class="mh-footer-primary svelte-1ad7r0v"><span role="img" aria-label="Facebook" class="mh-social-icon-facebook svelte-1ad7r0v"></span></a>
  </li>
</ul></div>

    <div class="mh-country svelte-1cgydzu"><a href="https://www.spotify.com/int/select-your-country/" class="mh-footer-secondary mh-compact svelte-1ouzkfx">International
  <img src="https://country-flags.scdn.co/flags/undefined.svg" alt="" class="svelte-11cxugd">

</a></div>

    <div class="mh-bottom-links svelte-1cgydzu"><ul class="svelte-19l7cif"><li class="svelte-19l7cif"><a href="https://www.spotify.com/int/legal/" class="mh-footer-secondary  svelte-1ouzkfx">Legal
</a>
    </li><li class="svelte-19l7cif"><a href="https://www.spotify.com/int/privacy/" class="mh-footer-secondary  svelte-1ouzkfx">Privacy Center
</a>
    </li><li class="svelte-19l7cif"><a href="https://www.spotify.com/int/legal/privacy-policy/" class="mh-footer-secondary  svelte-1ouzkfx">Privacy Policy
</a>
    </li><li class="svelte-19l7cif"><a href="https://www.spotify.com/int/legal/cookies-policy/" class="mh-footer-secondary  svelte-1ouzkfx">Cookies
</a>
    </li><li class="svelte-19l7cif"><a href="https://www.spotify.com/int/legal/privacy-policy/#s3" class="mh-footer-secondary  svelte-1ouzkfx">About Ads
</a>
    </li>
</ul>
      <span class="svelte-1so9ic8">© 2020 Spotify AB
</span></div></nav>
</footer></div>
<script type="application/json" data-hypernova-key="MastheadFooter" data-hypernova-id="176fc38f-98b1-4d53-b69f-e976045f93e7"><!--{"brand":{"href":"https://www.spotify.com/int/","alt":"Spotify"},"topLinkGroups":[{"title":"Company","links":[{"title":"About","href":"https://www.spotify.com/int/about-us/contact/","dataAttributes":{"data-ga-category":"menu","data-ga-action":"about"}},{"title":"Jobs","href":"https://www.spotifyjobs.com/","dataAttributes":{"data-ga-category":"menu","data-ga-action":"jobs"}},{"title":"For the Record","href":"https://newsroom.spotify.com/","dataAttributes":{"data-ga-category":"menu","data-ga-action":"press"}}]},{"title":"Communities","links":[{"title":"For Artists","href":"https://artists.spotify.com/","dataAttributes":{"data-ga-category":"menu","data-ga-action":"artists"}},{"title":"Developers","href":"https://developer.spotify.com/","dataAttributes":{"data-ga-category":"menu","data-ga-action":"developers"}},{"title":"Brands","href":"https://spotifyforbrands.com/","dataAttributes":{"data-ga-category":"menu","data-ga-action":"brands"}},{"title":"Investors","href":"https://investors.spotify.com/","dataAttributes":{"data-ga-category":"menu","data-ga-action":"investors"}},{"title":"Vendors","href":"https://spotifyforvendors.com/","dataAttributes":{"data-ga-category":"menu","data-ga-action":"vendors"}}]},{"title":"Useful links","links":[{"title":"Help","href":"https://support.spotify.com/","dataAttributes":{"data-ga-category":"menu","data-ga-action":"help"}},{"title":"Web Player","href":"https://www.spotify.com/int/redirect/webplayerlink/","dataAttributes":{"data-ga-category":"menu","data-ga-action":"play"}},{"title":"Free Mobile App","href":"https://www.spotify.com/int/free/","dataAttributes":{"data-ga-category":"menu","data-ga-action":"free"}}]}],"socialLinks":[{"name":"Instagram","icon":"instagram","href":"https://instagram.com/spotify"},{"name":"Twitter","icon":"twitter","href":"https://twitter.com/spotify"},{"name":"Facebook","icon":"facebook","href":"https://www.facebook.com/Spotify"}],"country":{"name":"International","href":"https://www.spotify.com/int/select-your-country/"},"bottomLinks":[{"title":"Legal","href":"https://www.spotify.com/int/legal/"},{"title":"Privacy Center","href":"https://www.spotify.com/int/privacy/"},{"title":"Privacy Policy","href":"https://www.spotify.com/int/legal/privacy-policy/"},{"title":"Cookies","href":"https://www.spotify.com/int/legal/cookies-policy/"},{"title":"About Ads","href":"https://www.spotify.com/int/legal/privacy-policy/#s3"}],"copyrightNotice":"© 2020 Spotify AB"}--></script>
  
       <script nonce="0e73bf1a25b72c953905d6e91baaf222" src="//www.scdn.co/webpack/spweb-site.min.42ff6daa1a5e7b218001.js"></script>
   
        <script nonce="0e73bf1a25b72c953905d6e91baaf222" src="//www.scdn.co/webpack/vendors~masthead~ssr-bundle.8cbc9cbf854854ab4948.js"                                                                                                                         async defer
    ></script>
    <script nonce="0e73bf1a25b72c953905d6e91baaf222" src="//www.scdn.co/webpack/vendors~masthead.352442421520485b2f40.js"                                                                                                                         async defer
    ></script>
    <script nonce="0e73bf1a25b72c953905d6e91baaf222" src="//www.scdn.co/webpack/masthead.25bc477fb4979239ea9e.js"                                                                                                                         async defer
    ></script>


        <script nonce="0e73bf1a25b72c953905d6e91baaf222" defer src="https://www.fastly-insights.com/insights.js?k=040e3997-282c-4275-ba9b-a406ce78b133&dnt=1"></script>

</body>
<!-- This page was rendered using Twig -->
</html>
